---
galaxy_info:
  author: xengi
  description: Setup NGINX web server
  issue_tracker_url: https://gitlab.com/rack.pizza/ansible-roles/nginx/-/issues
  license: MIT
  min_ansible_version: 5.0.0
  # min_ansible_container_version:
  platforms:
    - name: Debian
      versions:
        - bullseye
  galaxy_tags: []
dependencies: []
